RK-A2 - Task #3757
Task # 3755 (New): Tweaks to raw input file format (Oct 24)

Do steps 1,4, 14 of 3755
10/28/2024 12:11 PM - Ram Kordale

Status: Closed Start date: 10/28/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.90 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/28/2024 12:39 PM - Ram Kordale
- Subject changed from 1,4,14 to Do steps 1,4,14,15 of 3755

#2 - 10/28/2024 12:41 PM - Ram Kordale
- Subject changed from Do steps 1,4,14,15 of 3755 to Do steps 1,4,14 of 3755

#3 - 10/30/2024 05:29 AM - Ram Kordale
- Subject changed from Do steps 1,4,14 of 3755 to Do steps 1,4, 10, 14 of 3755

#4 - 10/31/2024 01:54 PM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.90 h

#5 - 11/04/2024 07:13 AM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#6 - 11/04/2024 07:13 AM - Shubham Boke

- Status changed from In Progress to Resolved

#7 - 11/04/2024 07:14 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#8 - 11/06/2024 01:19 PM - Ram Kordale
- Subject changed from Do steps 1,4, 10, 14 of 3755 to Do steps 1,4, 14 of 3755

#9 - 02/06/2025 07:14 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Shubham Boke

#10 - 02/06/2025 08:55 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#11 - 03/27/2025 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed

04/01/2025

1/1



http://www.tcpdf.org

